#header_wide1 {
	position:absolute;
	top:0;
	left:0;
	right:0;
	background: url(../images/header2.gif) repeat-x #fff;
	height:150px;
}
#header_wide2 {
	position:absolute;
	top:150px;
	left:0;
	right:0;
	background: #f76055;
	height:50px;
	z-index:0;
}
.message_bar {
	background: #f76055;
	color:white;
	padding:10px;
}

.nowrap {
	white-space:nowrap;
}
span.nowrap {
	display:inline-block;
}

.nobreak {
	page-break-inside: avoid; 
	break-inside: avoid;
}

header div.product {
	position:absolute;
	right:0;
	bottom:0;
	width:300px;
	color:#f76055;
	white-space:nowrap;
	overflow:hidden;
	text-overflow: ellipsis;
}

header div.user {
	position:absolute;
	right:0;
	bottom:18px;
	width:300px;
	color:#f76055;
	white-space:nowrap;
	overflow:hidden;
	text-overflow: ellipsis;
}

strong, b, th {
	font-family:HouschkaProBoldRegular; /* font-weight:bold; does not work! */
	font-weight:normal; 
}

/* 
-------------------------------------------------------------------------------*/

.formResult {
	background-color: #e6e7e7;
	border-radius:16px;
	width:100%;
}

.viewTable {
	width:90%;
	BORDER: #EEEEEE 1px solid;
	background-color: white;
	border-width: 0 0 1px 1px;
	border-spacing: 0;
	border-collapse: collapse;
	border-style: solid;
}

.viewHeader {
	FONT-WEIGHT: bold;  font-family:HouschkaProBoldRegular;
	FONT-SIZE: 0.9em; 
	TEXT-DECORATION: none; 
	background-color:#EEEEEE;
}

.viewCell {
	FONT-SIZE: 0.9em; 
	TEXT-DECORATION: none; 
	background-color:#FFFFFF;
}

.viewCellLight {
	FONT-SIZE: 0.9em; 
	TEXT-DECORATION: none; 
	background-color:#FFFFDF;
}

table.sortable caption {
	--font-style: italic;
	color:gray;
	font-size:0.9em;
	text-align:right;
	margin-right:20px;
}

/* Edit Forms
-------------------------------------------------------------------------------*/


TABLE.edit_table {
	width:702px;
	background-color:#e6e7e7;
	border-radius:16px;
	padding:15px;
}

TABLE.edit_table th {
	text-align:left;
	font-weight: normal; font-family:HouschkaProMediumRegular;
	font-size: 16px; 
	text-decoration: none; 
	padding-left:4px;
}
TABLE.edit_table th.title {
	border-bottom:1px solid #ddd;
	font-weight: bold; font-family:HouschkaProBoldRegular;
	padding:4px;
	padding-top:20px;
}
TABLE.edit_table tr:first-child .title {
	padding-top:1px;
}

TABLE.edit_table .noinput {
	padding:1px;
}
TABLE.edit_table th.title span {
	font-weight: normal; font-family:HouschkaProMediumRegular;
}
DIV.edit_tabs {
	padding-left:20px;
	line-height:1.8em;
}

DIV.edit_tabs a, DIV.edit_tabs b  {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	padding:5px;
	border: 1px solid #e6e7e7;
	text-decoration:none;
}
DIV.edit_tabs b, DIV.edit_tabs a.tabSelected {
	background-color: #e6e7e7;
	font-weight:bold;
}
TABLE.edit_table {
	position:relative;
}
TABLE.edit_table caption.required {
	color: red;
	font-weight:bold;
	font-size:1.4em;
	line-height:0.5em;
	text-align:right;
	padding-right:32px;
	position:absolute;
	width:100%;
}
TABLE.edit_table caption.required span {
	font-size:0.7em;
}

TABLE.edit_table .required input, TABLE.edit_table .required select, TABLE.edit_table .required textarea {
	--border:2px solid red;
}

TABLE.edit_table .required > th:after {
	content: ' *';
	color: red;
	font-weight:bold;
	line-height:0.7em;
	font-size:1.5em;
}
 
TABLE.edit_table input[type=text], TABLE.edit_table input[type=search], TABLE.edit_table textarea, TABLE.edit_table select {
	margin:0;
}

table.innerTable {
	margin-left:auto;
	margin-right:auto;
}
table.innerTable th, table.innerTable td {
	padding:1px;
}

input:disabled, select:disabled, textarea:disabled, input.disabled {
	background-color:#eee; 
	border:0;
}

TABLE.edit_table .low {
	color:silver;
}

input.short, select.short, textarea.short {
	width:24%;
}

input.half, select.half, textarea.half {
	width:48%;
}

input.mid, select.mid, textarea.mid {
	width:72%;
}

input.long, select.long, textarea.long {
	width:96%;
	min-width:400px;
}

input.numeric {
	text-align:right;
}

select.numeric {
	text-align-last: right;
}

select.numeric option {
	direction: rtl;
}

option.nonactive {
	font-style:italic; direction:ltr;
}

span.i {
	vertical-align: top;
	background-color:white;
	color:black;
	border-radius:1em;
	font-size:80%;
	display:inline-block;
	width:1.4em;
	height:1.3em;
	text-align:center;
	font-weight:bold;
}

.edit_table label, .formResult label, .formBox label {
	border-radius:3px;
	padding: 2px 7px;
	display:inline-block;
}

.edit_table input:checked + label, .formResult input:checked + label, .formBox input:checked + label {
	background-color:lightgreen;
	color:black;
}

.select2-container--default .select2-selection--multiple li.select2-selection__choice {
list-style: none;
	background-color: lightgreen;
	color:black;
	margin-left:1px;
}
article .select2-selection--multiple li::before {
	display:none;
}

label.long {
	width:400px;
	white-space:normal;
}


.edit_table input.holder {
	width:1px; height:1px; border:0; padding:0 !important; background-color:transparent;
	overflow:hidden; display:block;
}

/* 
-------------------------------------------------------------------------------*/

.formBox {
	background-color:#013bb0;
	border-radius:10px;
	padding:5px;
	color:white;
}

.formBox th {
	text-align:left;
}
.formBox td {
	padding-left:20px;
}

.formBox2 {
	padding:0px;
}

.formBox2 th {
	padding:0px;
}
/* 
-------------------------------------------------------------------------------*/


.formResult TD, .formResult TH {
	padding:5px;
	border-width: 1px 1px 0 0;
	border-color:white;
	border-style: solid;
	margin:0;
}

.formResult tr TD:first-child, .formResult tr TH:first-child {
	border-left-width:1px;
}

.formResult tr:last-child TD {
	border-bottom-width:1px;
}

.formResult tfoot td {
	background-color:#fd9189;
	border-radius:10px;
}

.formResult.transposed th {
	font-weight:bold;
	width:220px;
	color:black;
}

TD.big {
	FONT-SIZE: 16px;
}
TH.big {
	FONT-SIZE: 14px;
}

.numeric a.btn {
	height:inherit !important;
}

/* Titles
-------------------------------------------------------------------------------*/

.back {
	TEXT-DECORATION: none;   
}

.back2 {
	TEXT-DECORATION: none;  
	color:black;	 
}

.title3 {
	color:#FFF;
	font-weight:normal;  font-family:HouschkaProMediumRegular;
	background-color:#A3A3A3; 
	FONT-SIZE: 22px; 
	padding-left: 3px;    
	padding-top: 5px;  
	padding-right: 10px; 
	padding-bottom: 5px;
  width: 33%;
}

.titleDashboard {
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	color:#FFF;
	font-weight:normal;  font-family:HouschkaProMediumRegular;
	background-color:#013bb0; 
  text-align:left;
	FONT-SIZE: 22px; 
	padding-left: 3px;    
	padding-top: 5px;  
	padding-right: 10px; 
	padding-bottom: 5px;
  width: 33%;
}

body article h2 {
	display:inline-block;
	color:white;
	font-weight:bold;  font-family:HouschkaProBoldRegular;
	background-color:#f76055; 
	FONT-SIZE: 25px; 
	padding-left: 15px;    
	padding-top: 10px;  
	padding-right: 20px; 
	padding-bottom: 10px;
	border-radius:7px;
}
body article h2:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/* Buttons
-------------------------------------------------------------------------------*/

.form_button {

	/* cta_button */
	color:#f76055;
	background-color:transparent; 
	padding: 3px 7px;
	border: 2px solid #f76055;
	border-radius: 100px;
	font-weight: bold;

	text-decoration:none;
	font-size:13px;
	font-family: arial;
	--height: 42px;
	min-width:110px;
	font-family:HouschkaProBoldRegular;
}



TABLE.edit_table caption {
	color:#f76055;
}


.printonly {
	display: none;
}


.notes_outer {
	float:right;
	background:#EEEEEE;
	border:1px solid black;
}

.notes_inner {
	margin:3px;
}
	
.notes_inner label {
	display:block;
	font-weight:bold;  font-family:HouschkaProBoldRegular;
}

.notes_inner textarea {
	height:400px;
	width:200px;
	font-size:0.9em;
	font-family:verdana, arial, helvetica, sans-serif
}
.notes_inner .controlbox {
	text-align:right;
	padding:3px;
}



.LV_invalid, span.error {
    color:red;
    font-weight:bold;  font-family:HouschkaProBoldRegular;
    font-size:14px;
    margin-right:3px;
    padding:1px;
    white-space:nowrap;
}
.LV_invalid_field {
	--border:1px solid red;
}
.LV_valid {
	color: green;
}
.LV_valid_field {
	--border:1px solid green;
}

button.Zebra_DatePicker_Icon {
	position:absolute;
	margin-right:8px !important;
	border-radius:1px;
}

.logentry {
	margin: 10px 0;
	padding: 10px;
	background-color:#ccc;
	border-radius: 16px;
	width:702px;
}
.logentry a {
	color:blue;
}
.logentry input[type=password] {
	background-color:#FFFFCC;
}

.logentry h3.warning {
	color:red;
	padding-bottom:8px;
}

.sortable TH A {
	color:black;
}

button, input[type=submit], input[type=button], input[type=reset] {

	/* cta_button */
	color:#f76055;
	background-color:transparent; 
	padding: 3px 7px;
	border: 2px solid #f76055;
	border-radius: 100px;

	font-size:14px;
	font-weight: bold; font-family:HouschkaProBoldRegular;
	cursor: pointer; cursor: hand;
}


a.btn {
	/* cta_button */
	color:#f76055;
	background-color:transparent; 
	padding: 3px 7px;
	border: 2px solid #f76055;
	border-radius: 100px;
	font-weight: bold;
	
	text-align:center;
	text-decoration:none;
	font-size:14px;
	font-family: arial;
	display:inline-block;
	width:110px;
	font-family:HouschkaProBoldRegular;
}

a.btnSmall {
	/* cta_button */
	color:#f76055;
	background-color:transparent; 
	padding: 3px 7px;
	border: 2px solid #f76055;
	border-radius: 100px;
	font-weight: bold;
	
	
	padding-top:2px;
  padding-bottom:2px;
  padding-left:3px;
  padding-right:3px;
	text-decoration:none;
	font-size:10px;
	font-family: arial;
	display:inline-block;
	font-family:HouschkaProBoldRegular;
}

a.btnBig {
	/* cta_button */
	color:#f76055;
	background-color:transparent; 
	padding: 3px 7px;
	border: 2px solid #f76055;
	border-radius: 100px;
	font-weight: bold;

	text-align:center;
	text-decoration:none;
	font-size:14px;
	font-family: arial;
	display:inline-block;
	font-family:HouschkaProBoldRegular;
}

a.thLink {
	padding:3px;
	color:black;
	text-decoration:none;
  height: 42px;
}
a.thLink: hover {
	padding:3px;
	color:black;
	text-decoration: underline;
  height: 42px;
}

.screenonly h2, .screenonly h3 {
    display:block !important;
    background-color:inherit !important;
    color:inherit !important;
    padding:inherit  !important;
    margin:inherit  !important;
}
.screenonly ul,.screenonly ol {
	padding-left:3em  !important;
} 

.silverBackground {
 background-color:silver;
}


a[target*=help] {
	color: #F2A900;
	text-decoration:none;
}


article ul.itemlist {
	width:310px;
	margin-right:30px;
}
article ul.itemlist li {
	list-style:none;
}
article ul.itemlist li::before {
	display:none;
}

/* Messages
-------------------------------------------------------------------------------*/

.messageContainer {
	position:relative;
}

div#statusMessage {
	display:none;
	position:absolute;
	top:0px;
	left:33%;
	right:auto;
	width:340px;
	
	padding: 10px 20px 10px 20px;
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
	font-family:HouschkaProBoldRegular;

}

.closer {
	display:inline-block;
	position:relative;
	margin-left:22px;
	text-align:right;
	float:right;
	cursor:pointer;
}


.okMsg {
	background-color: #f76055;
	color: #FFFFFF;
}

.errorMsg {
	background-color: #FF0000;
	color: #FFFFFF;
}

table.messages {
	width:100%;
	max-width:100%;
	overflow:hidden;
}

table.messages td.message {
	font-family:monospace;
	overflow-wrap: anywhere;
	word-break: break-word; 
}

/* Paging
-------------------------------------------------------------------------------*/


p.pages {
	margin:10px 10px 0px 10px;
	font-family:HouschkaProBoldRegular;
}
.pages a {
	color:#f76055;
	text-decoration: none;
	padding:4px 10px;
	margin:2px;
	
	/* cta_button */
	color:#f76055;
	padding: 3px 7px;
	border: 2px solid #f76055;
	border-radius: 100px;
	font-weight: bold;
}
.pages b {
	color:#013bb0;
	padding:4px 10px;
	margin:2px;
	background-color:#A3A3A3;
	border-radius:10px;
}

/* Editor Float
-------------------------------------------------------------------------------*/


.editor_float {
  clear:both;
  float: right; 
  margin-top: 28px; 
  margin-left: 15px; 
  background-color:silver;
  padding: 3px;
  border-radius:16px;
  width:270px;
}


.editor_float h4 {
  text-align:center;
}
.editor_float div {
  text-align:center;
}

.editor_float textarea {
	width:100%;
}
.editor_float input:checked + label {
	font-weight:bold;
}


div.editor_float input[type=search] {
	width:100%;
}

div.editor_float textarea {
	width:100%;
}

div.editor_float div.entry {
	--width:240px;
	
	text-align:left;
	font-size:0.8em;
		
	padding-bottom:2px;
	border-bottom:1px solid gray;
	margin-bottom:2px;
	clear:both;
}
div.editor_float div.entry div {
	float:right;
}
div.editor_float div.entry a {
	color:black;
	text-descoration:none;
}
div.editor_float div.entry a:hover {
	color:#333;
	text-descoration:underline;
}
div.editor_float div.newentry {
	clear:both;
}

button.delete {
	background-image:none;
	background-color:red;
	color:pink;
	font-family:verdana;
	padding:1px;
	border:none;
}

button.split {
	background-image:none;
	background-color:pink;
	color:white;
	font-family:verdana;
	padding:1px;
	border:none;
	font-size:0.8em;
}

button.edit {
	background-color:pink;
	color:black;
	padding:3px;
	border:none;
	font-size:0.8em;
}




/* Editor
-------------------------------------------------------------------------------*/


.editor {
  background-color:#D7D7D7;
}

.editor_menu {

  background-position:center; 
  height: 39px;
  border-radius:8px
}

.editor_button {
  font-family:HouschkaProBoldRegular;
  font-size: 11px;  
  border-radius:8px
  background-color:silver;
}

.strong_button {
  font-family:HouschkaProBoldRegular;
  font-size: 16px;  
  border-radius:8px
}

/* Messages
-------------------------------------------------------------------------------*/

ul.subjectivities {
	font-size:0.8em;
}



/* Simple Page Layeout
-------------------------------------------------------------------------------*/

body.simple header {
	background-size: 1px 30px;
	height: 52px;
	margin-bottom: 2px;
}
body.simple header div#logo {
	height: 52px;
}
body.simple header div#logo h1 a {
	background:none !important;
	height: 34px;
	text-indent:0;
	margin: 8px;
}
body.simple header div#logo h1 a img {
	height: 34px;
}
body.simple article {
	padding:6px;
}

/* PDF
-------------------------------------------------------------------------------*/

header.pdf {
	text-align:right;
	margin-right:30px;
	background:none;
	height:150px;
}
header.pdf a img {
	height:150px;
}

.pdf article {
	margin-left:80px;
	margin-right:80px;
}

.pdf article header.pdf {
	float:right;
	margin-right:-30px;
}
.pdf article header.pdf a img {
	width:177px;
	height:150px;
	margin-right:-20px;
	max-width:none;
}

/* PDF-custom logo (has to cope with variable size logo) 
-------------------------------------------------------------------------------*/

header.pdf_custom {
	text-align:right;
	margin-right:30px;
	background:none;
	height:150px;
}
header.pdf_custom a img {
	max-height:150px;
}

.pdf_custom article {
	margin-left:80px;
	margin-right:80px;
}

.pdf article header.pdf_custom {
	float:right;
	margin-right:-30px;
}
.pdf article header.pdf_custom a img {
	max-width:400px;
	max-height:150px;
	margin-right:-20px;
}

/*
-------------------------------------------------------------------------------*/

h2.pdf {
        margin-top:40px;
        margin-left:-300px;
        padding-left:300px;
        border-radius:0;
        min-width:600px;
        color:white;
}
.pdf h3.subtitle {
	margin-top:0;
	color:#A3A3A3;
	font-size:1.5em;
	font-weight:bold;
}

footer.pdf {
	width:100%;
	margin:0;
	padding:0;
	right:0;
	left:0;
}
footer.pdf span {
	color:#F2A900;
}
footer.pdf .footpage {
	float:right;
	padding-right:18px;
	color:black;
}
footer.pdf div.first {
	padding:38px 80px 3px 80px;
	font-size:13px;
	/* this remains for old gb branded footer */
	background: url(/images/bee.png);
	background-repeat:no-repeat;
	background-position: 28px 20px;
	background-size: 40px 45px;
}
footer.pdf div.second {
	padding:3px 80px 28px 80px;
	background-color:#F5BA33;
	color:white;
	font-style:italic;
	font-size:10px;
}

footer.pdf.mx {
	background-color:white;
	padding-left:18px;
}
footer.pdf div.firstmx {
	padding-top:32px;
	font-size:13px;
	color: #012138;
}
footer.pdf div.firstmx span {
	color: #012138;
}
footer.pdf div.firstmx b {
	color: #F76055;
}
footer.pdf div.secondmx {
	color: gray;
	padding-right:18px;
}

/* Simple Page Layeout
-------------------------------------------------------------------------------*/


.schedule p {
	padding-bottom:10px;
}

.schedule blockquote {
	margin-left:120px;
}

.schedule span.money {
	width:5em;
	display:inline-block;
	text-align:right;
	white-space:nowrap;
}
.schedule table.left_table span.money {
	width:inherit;
}

.schedule span.wording {
	--width:6em;
	--display:inline-block;
	--text-align:left;
}

TABLE.center_table {
	margin-left:auto;
	margin-right:auto;
}


.schedule li {
	margin-left:1.7em;
}


table.schedule {
	width:100%;
	font-size:1.2em;
}
table.schedule th{
	color:gray;
	text-align:left;
	padding:5px;
	padding-top:25px;
}
table.schedule tbody:first-child th{
	padding-top:10px;
}

table.schedule td{
	border-top:1px solid #999;
	border-left:1px solid #999;
	padding:5px;
}

table.schedule tr td:last-child {
	border-right:1px solid #999;
}

table.schedule tr:last-child td {
	border-bottom:1px solid #999;
}

article.schedule .bordered-box {
	 border:1px solid #999; 
	 padding:5px; 
	 margin-top:-1px
}

/* 
-------------------------------------------------------------------------------*/

article.statement ol {
	padding-left:40px;
	padding-bottom:20px;
}

article.statement table.declaration td {
	padding:10px;
}

article.statement h4 {
	margin-top:20px;
	font-size:large;
}

article.statement table.property {
	width:100%;
}

article.statement table.property th {
	width:60%;
	vertical-align: top;
	text-align:left;
	padding:10px;
	border-top:1px solid #999;
	border-left:1px solid #999;
}

article.statement table.property tr th:last-child {
	border-right:1px solid #999;
}

article.statement table.property tr:last-child th {
	border-bottom:1px solid #999;
}

article.statement table.property td {
	text-align:right;
	width:40%;
	padding:10px;
	border-top:1px solid #999;
	border-left:1px solid #999;
}
article.statement table.property td.longtext {
	text-align:left;
}

article.statement table.property tr td:last-child {
	border-right:1px solid #999;
}

article.statement table.property tr:last-child td {
	border-bottom:1px solid #999;
}


article.statement table.property td.edittable {
	padding:0;
	border:none !important;
}

article.statement table.property td.edittable table {
	width:100%;
}

article.statement table.property td.edittable table th {
	width: inherit;
}
article.statement table.property td.edittable table td {
	width: inherit;
}

article.statement table.property td.edittable tr:last-child td {
	border-bottom:none
}

/* 
-------------------------------------------------------------------------------*/

.sidehelp {
	float:right;width:200px;
}

.sidehelp h4 {
	background-color:#A3A3A3;
	display:block;
	color:white;
	padding:2px;
	margin-bottom:5px;
}

dl dt {
	FONT-WEIGHT: bold;  font-family:HouschkaProBoldRegular;
	font-size:1.2em;
}
dl dd {
	margin-left:3px;
	padding-bottom:10px;
	border-bottom:1px solid silver;
	margin-bottom:10px;
}


fieldset.email {
	margin:10px;
	border:1px solid silver;
	border-radius:10px;
	padding:20px;
}

a.plain {
	color:inherit;
	text-decoration:none;
	font-weight:inherit;
}

.dashBox {
	display:inline-block;
  padding:5px;
  border-radius:7px;
	-moz-border-radius:7px;  
	-webkit-border-radius:7px;	 
	font-size:0.9em;
  width:150px;
  /* height:170px; */
  
}

.dashBoxRight {
	display:inline-block;
  padding:5px;
  border-left:1px solid silver;  
  border-radius:7px;
	-moz-border-radius:7px;  
	-webkit-border-radius:7px;	 
	font-size:0.9em;
  width:150px;
  /* height:170px; */
  
}

.dashBoxBig {
	display:inline-block;
  padding:5px;
  border-radius:7px;
	-moz-border-radius:7px;  
	-webkit-border-radius:7px;	 
	font-size:0.9em;
  width:300px;
  /* height:170px; */
  
}

.dashBoxPanel {
  padding:5px;
  border:1px solid darkgray;	 
	font-size:0.9em;
  /* height:180px; */
  background-color:#F2F2F2;
  overflow:auto;
  width:340px;
  height: 350px;
  margin-bottom: 1px;
}

.dashBoxPanelShort {
  padding:5px;
  border:1px solid darkgray;	 
	font-size:0.9em;
  /* height:180px; */
  background-color:#F2F2F2;
  overflow:auto;
  width:340px;
  height: 170px;
  margin-bottom: 1px;
}

.ulSpanned {
  padding-left:16px;
}

.smallTableHeader {
	font-size:0.5em;
}

.successCell {
  font-weight:bold;
}

.failedCell {
  color:Red;
  font-weight:bold;
}

.emptyCell {

}

body div.ui-dialog-buttonpane .ui-dialog-buttonset {
    float: inherit !important;
    text-align: center;
}

ol.bullet {
	padding-left:30px;
}
ol.bullet li {
	padding-left:10px;
}

body div.ui-dialog .ui-widget-header {
	background:none;
	background-color: #013bb0;
	color:white;
	font-family:HouschkaProBoldRegular;
}

body div.ui-dialog button[type=button] {
	background:none;
	background-color: #013bb0;
	color:white;
	font-family:HouschkaProBoldRegular;
}

.postcodeOutput img {
	width:16px;
	height:16px;
}

/* -------------------- */
/*
.product4 table {
	background-color:#F2A900;
	color:black;
}

.product4 table.plain {
	background-color:white;
}

.product4 table a {
	color:#555;
}
.product4 table th a {
	color:black;
}
.product4 table a.btn, .product4 table a.btnBig {
	color:black;
}
.product4 table .low {
	color:#777;
}

tr.product4 {
	background-color:#F2A900;
}

.product4 h2 {
	background-color:#F2A900;
	color:#444;
}

.product4 h2 a {
	color:gray;
}
.product4 .edit_tabs b {
	background-color:#F2A900;
}

.product4 .edit_tabs a {
	color:black;
}
.product4 .edit_tabs a.done {
	background-color:#F2A900;
}

.product4 .edit_table input:checked + label {
	background-color:yellow;
}

.product4 .editor_float {
	background-color:#F2A900;
}

.product4 .LV_invalid {
	background-color:white;
	padding:4px 15px;
	border-bottom:3px solid pink;
}
.product4 .LV_invalid:after {
	content: '!';
	margin-left:10px;
	color:black;
	background-color:yellow;
	padding:4px;
	border-radius:5px;
}
*/
/* -------------------- */
/*
.product5 table {
	background-color:#F2A900;
	color:black;
}

.product5 table.plain {
	background-color:white;
}

.product5 table a {
	color:#555;
}
.product5 table th a {
	color:black;
}
.product5 table a.btn, .product5 table a.btnBig {
	color:black;
}
.product5 table .low {
	color:#777;
}

tr.product5 {
	background-color:#F2A900;
}

.product5 h2 {
	background-color:#F2A900;
	color:#444;
}

.product5 h2 a {
	color:gray;
}
.product5 .edit_tabs b {
	background-color:#F2A900;
}

.product5 .edit_tabs a {
	color:black;
}
.product5 .edit_tabs a.done {
	background-color:#F2A900;
}

.product5 .edit_table input:checked + label {
	background-color:yellow;
}

.product5 .editor_float {
	background-color:#F2A900;
}

.product5 .LV_invalid {
	background-color:white;
	padding:4px 15px;
	border-bottom:3px solid red;
}
.product5 .LV_invalid:after {
	content: '!';
	margin-left:10px;
	color:black;
	background-color:yellow;
	padding:4px;
	border-radius:5px;
}
*/
/* -------------------- */

.nosidebar .edit_table {
	width:100%;
}

.nosidebar .logentry {
	width:100%;
}


/* -------------------- */

.edit_table td, .edit_table th {
	vertical-align: top;
	padding:10px;
}

.edit_table input[type=text], .edit_table input[type=search], .edit_table input[type=email], .edit_table input[type=number], .edit_table textarea, .edit_table select {
	padding:4px;
}

.edit_table label {
	padding:4px 7px;
	margin:4px;
	font-size:1.1em;
}

div.leading {
	position:relative;
	width:0;
}
div.leading div {
	position:absolute;
	top:0;
	right:0;
	width:12px;
	text-align:right;
	padding-top:4px;
	padding-right:2px;
}

span.withleading {
	display:inline-block;
	padding-top:4px;
}

/* -------------------- */

.ui-corner-all {
    white-space: pre-line;
}


/* -------------------- */

.staff th {
	color:#013bb0;
}

tr.staff.low td, tr.staff.low th {
	color:#568efe;
}

.formResult tr.staff {
	color:blue;
}


span.staff, td.staff {
	color:blue;
}

table.download a[target=_blank] {
	/* cta_button */
	color:#f76055;
	background-color:transparent; 
	padding: 3px 7px;
	border: 2px solid #f76055;
	border-radius: 100px;
	font-weight: bold;
	
	text-decoration:none;
}

TABLE.edit_table.product4 tr.low.staff th, TABLE.edit_table.product4 tr.low.staff td {
	color:#087373;
}
TABLE.edit_table.product5 tr.low.staff th, TABLE.edit_table.product5 tr.low.staff td {
	color:#087373;
}



input[name=employees] {
	width:50px;
}

input[id=number_of_employees] {
	width:50px;
}

tr.highlightable:hover {
	background-color:#97f59d !important;
}

.runninginfo {
	color:silver;
}

tr.removed td {
	text-decoration: line-through;
	color:gray;
}
tr.removed a {
	color:gray;
}

td.currency {
	font-family: Arial;
	font-size:0.9em;
	line-height: 1.4em;
}

input.datepicker.readonly {
	background-color:#eee;
	border:1px solid #eee;
}

.generalWarning {
	background-color:red;
	color:white;
	font-size:16px;
	border-radius:10px;
	max-width:600px;
	margin-left:auto;
	margin-right:auto;
	padding:10px;
	margin-bottom:4px;
}
.generalWarning a {
	color: yellow;
	border:2px solid yellow;
}


	.chat {
		position:fixed;
		display:block;
		bottom:0;
		right:20px;
		--left:200px;
		width:300px;
		background-color:#f76055;
		border-top-left-radius :10px;
		border-top-right-radius :10px;
		box-sizing: border-box;
		box-shadow: 0 5px 36px rgb(0 0 0 / 18%);
	}
	.chat .header {
		color:white;
		padding:10px;
		font-size:1.4em;
		font-weight:bold;
	}
	
	.chat.open iframe {
		width:100%;
		height:400px;
		background-color:white;
		border:0;
		overflow:hidden;
	}
	.chat.open .closer {
		float:right;
		padding:10px;
		color:black;
		cursor:pointer;
	}
	
	.chat.closed iframe {
		display:none;
	}
	.chat.closed .closer {
		display:none;
	}
	.chat.closed .header {
		cursor:pointer;
	}

	tr.chatMessage {
		font-size:0.99em;
	}
	
	tr.chatExtra td:first-child {
		border-left:10px solid white;
		font-size:0.8em;
	}

#explain {
	max-width:1000px;
	margin: 220px auto 20px auto;
	font-size:1.1em;
}

.status_bar {
	margin-bottom:20px;background-color:#eee;padding:2px;
}

.status_bar select {
	border:none;
	font-weight: bold;
	background:transparent;
	font-family:inherit;
	font-size:1em;
}

input.highlighted {
	background-color: #013bb0;
	color: white;
	border:1px solid white;
}

.status_bar h3 {
	background-color: #f76055;
	color:black;
	font-size:1.1em;
	padding:10px;
	border-radius:16px;
}


table.sticky { /* table has(.sticky) */
	position:relative;
}
tr.sticky {
	position:sticky;top:0;background-color:silver;
}
td.sticky {
	position:sticky;left:0;background-color:silver;
}

/* apply a natural box layout model to all elements */
*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}

html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}									

article, aside, figure, footer, header, hgroup, nav, section {display: block;}

img,
object,
embed {max-width: 100%;}

/* force a vertical scrollbar to prevent a jumpy page */
html {overflow-y: scroll; height: 100%;}

ul {list-style: none;}

blockquote, q {quotes: none;}

blockquote:before, 
blockquote:after, 
q:before, 
q:after {content: ''; content: none;}

a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent;}

del {text-decoration: line-through;}

@font-face {
    font-family: 'HouschkaProBoldRegular';
    src: url('/fonts/HouschkaPro-Bold.woff');
    src: url('/fonts/HouschkaPro-Bold.woff2') format('woff2'),
         url('/fonts/HouschkaPro-Bold.woff') format('woff'),
         url('/fonts/houschkapro-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HouschkaProMediumRegular';
    src: url('/fonts/HouschkaPro-Medium.woff');
    src: url('/fonts/HouschkaPro-Medium.woff2') format('woff2'),
         url('/fonts/HouschkaPro-Medium.woff') format('woff'),
         url('/fonts/houschkapro-medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


/* off-black for text */
body, select, input, textarea {color: #333;}

a {color: #013bb0;}

a:hover {color: #333;}

a:link {-webkit-tap-highlight-color: #fcd700;} 

body	{
	font-family: HouschkaProMediumRegular,Verdana,Arial,Helvetica,sans-serif;
	font-size:14px;
	height: 100%;
}

article p, article ul, article h2, article h3   {
    clear:left;
    padding-bottom:20px;
}

article h3  {
    font-family:HouschkaProBoldRegular; 
    font-weight:normal; 
    color:#f76055;
    padding-bottom:0;
}

article ul  {
    padding-bottom:20px;
}

article ul li   {
    list-style: none;
    margin-left:1em;
}
article ul li::before {
  content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #f76055; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
}

textarea {
	font-family: HouschkaProMediumRegular,Verdana,Arial,Helvetica,sans-serif;
}


/* Layout
-------------------------------------------------------------------------------*/

#container	{
	width:100%;
	--min-height: 100%;
	padding-bottom:120px;
	margin:0 auto;
}

#innerWrap	{
	width:1104px;

	margin:0 auto;
}
#main {
	background-color: #fff;
}

#main.withsidebar	{
}

#content	{
	float:left;
	width:100%;
	margin-right:-1px;
}
#main.withsidebar #content {
    width: 752px;
	border-right:1px solid #000;

}


#sidebar	{
	float:left;
	width:348px;
	padding-top:32px;
	border-left:1px solid #000;
	position: relative;
}










/* Header
-------------------------------------------------------------------------------*/


header	{
	position:relative;
	background: url(../images/header2.gif) repeat-x #fff;
	height:150px;
}


#logo	{
	position: absolute;
	width:650px;
	height:206px;
	top: 0;
	left: 0;
}


#logo h1 a	{
	margin: 20px;
	text-indent:-99999px;
	display:block;
	width:290px;
	height:106px;
	background:url(/images/mx_commercial_logo100.png) no-repeat 0 1px;
}


h2.tagline {
	float: left;
	margin-left:20px;
	color:#f76055;
	font-family:HouschkaProBoldRegular;
	font-weight:normal;		
	text-transform: uppercase;
	padding:15px 20px;
}


h2.gb-link a {
	float: left;
	margin-left:20px;
	color:#013bb0;
	font-family:HouschkaProBoldRegular;
	font-weight:normal;		
	text-transform: uppercase;
	text-decoration: none;
	padding:15px 20px;
	z-index:1000;
	position:absolute;
}

h2.gb-link a:hover {
	text-decoration: none;
	color: #333;
}




/* main content
-------------------------------------------------------------------------------*/

#content article	{
	padding:20px 30px;	
	font-size:16px;
	margin-bottom:30px;
}


#content h1	{
	font-size:1.6em;
	font-family:HouschkaProBoldRegular;
	font-weight:normal;		
	padding:.3em 30px;
	background-color:#013bb0;
	color:white;
	margin:20px 0 20px -30px;
	float:left;
	margin-left:0;
}










/* Sidebar / widgets
------------------------------------------------------------------------------*/

#sideNav h2 	{
	padding:40px 0 10px 0;
 	padding-left: 1.1em;	
	color:#fff;
	font-size:1.7em;
	font-weight:100;
	text-transform:uppercase;
	color:#F2A900;
	background: url(../images/h2-grad.png) repeat-x top left #fff;
}


.border	{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.shadow {
   -moz-box-shadow: inset 0 0 20px #B0AFAF;
   -webkit-box-shadow: inset 0 0 20px #B0AFAF;
   	box-shadow: inset 0 0 20px #B0AFAF;
}


p.last-p {
	clear: left;
	padding: 10px 0;
	border-top: 1px solid #fff;
}

#blocks {
	position: absolute;
	top: 0;
	left: 0;
}

#blocks .spacer {
	margin-top:0; 
	display: block;
	height: 45px;
	width: 351px;
 }


/* Forms
-----------------------------------------------------------------------------------*/


.form p	{
	width:100%;
	padding:10px 0;
}


.form p span.label	{
	display: block;
	width:25%;
	float: left;
	color:#fff;	
	font-family:HouschkaProMediumRegular;
	font-weight:normal;	
	text-transform: uppercase;
}

.form p .input-wrap	{
	display: block;
	width:60%;
	float: left;
	margin-left: 10%;
	background-color:#D8D8D8;
	border:1px solid #f2f2f2;
}

.form p .input-wrap:focus	{
	border:1px solid #333;
	background-color:#FFF;	
}

:focus	{
	outline:0 none;
}


.form input[type="submit"] {
	/* cta_button */
	color:white;
	background-color:transparent; 
	padding: 3px 7px;
	border: 2px solid white;
	border-radius: 100px;
	font-weight: bold;
	
}

















/* Footer 
------------------------------------------------------------------------- */

footer	{
	background-color: #000;
    	padding: 60px 0 70px;
	
}

.innerFooter	{
	max-width: 1104px;
	margin-left:auto;
	margin-right:auto;
	
	background: url(/images/mxlogo-0.png) no-repeat;
	
	position:relative;
}

.innerFooter a	{
	text-decoration:none;
	color:white;
}


ul.footNav	{
	margin-left:80px;
}

ul.footNav li	{
	padding:8px;
	
}




ul.footNav li a:hover, ul.footNav li a:focus	{
	color:f76055;
}




.innerFooter li	{
}


.innerFooter p	{
	position:absolute;
	width:60%;
	margin:10px;
	right:0;
	top:0;
	width:50%;
	color:white;
}

.innerFooter p a	{
	color:#666;
	text-decoration:underline;
}

.innerFooter p a:hover	{
	color:#999;
}


/*header sub-navigation = ul#topNav
---------------------------------------------- */

ul#topNav	{
	float:right;
	margin-top:20px;
	margin-right:25px;
}

ul#topNav li	{
	float:left;
	margin-left:20px;
	color:#f76055;
	font-size:1.2em;
	font-family:HouschkaProBoldRegular;
	font-weight:normal;
    padding: 7px 30px;
    border: 2px solid #f76055;
    border-radius: 100px;
}

ul#topNav li a	{
	text-decoration:none;
	text-transform:uppercase;
	color:#f76055;
}

ul#topNav li a:hover	{
	text-decoration:underline;
}






/* Top Level Navigation = ul#mainMenu
---------------------------------------------- */

nav	{
	background-color:#f76055;
	height:50px;
}

nav > ul	{
	float:right;
	margin-right:15px;
}

nav > ul > li	{
	float:left;
}


nav > ul > li > a	{
	font-size:1em;
	font-family:HouschkaProBoldRegular;
	font-weight:normal;
	text-transform:uppercase;
	display:block;
	height:45px;
	margin:0;
	text-decoration:none;
	padding:15px 18px;
	color:#013bb0;
}


nav > ul > li > a:hover	{
	color:#333;
}

nav > ul > li > a.active {
	color:#333;
}

/* Top Level Navigation .sub-menu
---------------------------------------------- */
#mainMenu li {
	position:relative;
	overflow:hidden;
}

#mainMenu li:hover {
	overflow:visible;
}

#mainMenu li ul {
	list-style:none;
	position:absolute;
	left:0;
	top:45px;
	width:180px;
	background-color:#f76055;
	border: 1px solid #CCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align:left;
	z-index:9000;

	margin-left:0;
	padding:10px 15px;
}

#mainMenu li ul.sub-menu li {
	height:auto;
	float:none;
}

#mainMenu li ul.sub-menu li a {
	text-decoration:none;
	font-size:1em;
	font-family:HouschkaProBoldRegular;
	font-weight:normal;
	color:#013bb0;
	text-align:left;
	display:block;
	padding:5px 0;
	margin:0 0 0 0;
	width:100%;

}

#mainMenu li ul.sub-menu li a:hover	{
	color:#012138;
}

.two-column #mainMenu li.parent>a:hover {
    cursor:default;
}



/* Broker nav - logged-in
---------------------------------------------- */
.provider-nav {
	width: 600px;
	position: absolute;
	top:18px;
	right: 0;
}

.provider-nav a {
	text-transform:uppercase;
	text-decoration:none;
	color:#f76055;
}

.broker-nav {
	background-color: #f76055;
	width: 300px;
	position: absolute;
	top:66px;
	right: 0;
	padding: 0 20px;
}

.broker-nav ul {
	list-style: none;
	overflow: hidden;
	width: 270px;
}

.broker-nav ul li {
	width: 50%;
	float: left;
	white-space:nowrap;
}

.broker-nav ul li a {
	font-size:1em;
	font-family:HouschkaProBoldRegular;
	font-weight:normal;
	text-transform:uppercase;
	text-decoration:none;
	text-align: center;
	color:#013bb0;
	display:block;
	height:15px;
	margin:0;
	padding:15px 10px;
}


.broker-nav ul li a:hover {
	color: #333;
}

.broker-nav ul li a.active {
	color: #333;
}

/* Sidebar Accordian Menu 
---------------------------------------------------------------------------------- */

#sideNav ul li {
	position: relative;
	margin-top:0; 
	zoom: 1; 
 }

#sideNav ul li a {
	cursor: pointer;
	display: block; 
	font-size: 1em; 
	padding: 1em 1em 1em 2.2em; 
	color:#013bb0;
	text-transform:uppercase;
	font-family:HouschkaProMediumRegular;
	font-weight:normal;
	text-decoration: none;	
}

#sideNav ul li a:hover {
	color: #012138;
}

/* Menu arrows
----------------------------*/
span.arrow {
	position:absolute;
	top:30%;
	left:90%;
	display: block;
	width: 16px;
	height: 16px;	
	background-image: url(../images/arrow.png); 
	background-position: 0px 0px;
}


.empty-li	{
	width:100%;
	height:3.2em;
}	


/* li color gradiants
------------------------------------*/

.one, .two, .three, .four, .five, .six {
  -webkit-transition: background-color 0.3s ease-out;  /* Saf3.2+, Chrome */
     -moz-transition: background-color 0.3s ease-out;  /* FF4+ */
       -o-transition: background-color 0.3s ease-out;  /* Opera 10.5+ */
          transition: background-color 0.3s ease-out;
  background-color: #f76055;
  border-bottom:1px solid silver;
}



a.one:hover,a.two:hover,a.three:hover,a.four:hover,a.five:hover,a.six:hover {
	background-color: #fd9189;
	color: #013bb0;
}

.empty-li:hover {
	background-color: none;
	color: #333;
}



/* Sidebar boxes
------------------------------------------------*/

.infoBox	{
	width:80%;
	margin:0 auto;
	position:relative;
}

.infoBox2	{
	width:222px;
	margin:0 auto;
	position:relative; 
	font-size:0.8em;
	font-family:HouschkaProBoldRegular;  
  font-weight:normal;	
}

.info	{
	background-color:#013bb0;
	color:white;
	padding:3%;
	margin-bottom:40px;	
}

.beePin	{
	position:absolute;
	top:-38px;
	right:-20px;
	width:73px;
	height:83px;
	--background:url(../images/bee.png) no-repeat;
}

.infoBox h2	{
	font-size:1.1em;
	font-family:HouschkaProBoldRegular;
	font-weight:normal;			
	text-transform:uppercase;
	padding:0 0 .5em 0;
	border-bottom:1px solid #fff;
	margin-bottom: 1em;
}

.infoBox p	{
	padding:1em 0;
}

.infoBox ul {
	margin:0 0 20px 20px;
	list-style: disc;
}

.infoBox a {
	color: #fff;
}

.infoBox .box-link	{
	text-decoration:none;
	color:#fff;
	text-transform:uppercase;
	float: right;
	font-size: 100%;
}

.infoBox .box-link:hover {
	text-decoration:underline;
	cursor: pointer;	
}

.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; }  

.group:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.group { display: inline-block; clear: both; }
/* start commented backslash hack \*/ * html .group { height: 1%; } .group { display: block; } /* close commented backslash hack */


/*

    Zebra_DatePicker: a lightweight jQuery date picker plugin

    default stylesheet
    copyright (c) 2011 Stefan Gabos
    http://stefangabos.ro/

*/

.Zebra_DatePicker *                          { margin: 0; padding: 0; color: #000 }
.Zebra_DatePicker                            { position: absolute; background: #666; border: 3px solid #666; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; display: none; z-index: 100; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 13px }

/* = GLOBALS
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_DatePicker table                      { border-collapse: collapse; border-spacing: 0 }

.Zebra_DatePicker td,
.Zebra_DatePicker th                         { text-align: center; padding: 5px 0 }

.Zebra_DatePicker td                         { cursor: pointer }

.Zebra_DatePicker .dp_daypicker,
.Zebra_DatePicker .dp_monthpicker,
.Zebra_DatePicker .dp_yearpicker             { margin-top: 3px }

.Zebra_DatePicker .dp_daypicker td,
.Zebra_DatePicker .dp_daypicker th,
.Zebra_DatePicker .dp_monthpicker td,
.Zebra_DatePicker .dp_yearpicker td         { background: #E8E8E8; width: 30px; border: 1px solid #7BACD2 }

/* = HEADER
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_DatePicker .dp_header td             { color: #FFF }

.Zebra_DatePicker .dp_header .dp_previous,
.Zebra_DatePicker .dp_header .dp_next       { width: 30px }

.Zebra_DatePicker .dp_header .dp_caption    { font-weight: bold }
.Zebra_DatePicker .dp_header .dp_hover      { background: #222; color: #FFF; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px }
.Zebra_DatePicker .dp_header .dp_blocked    { color: #888; cursor: default }

/* = DATEPICKER
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_DatePicker .dp_daypicker th          { background: #FFCC33 }
.Zebra_DatePicker td.dp_not_in_month        { background: #F3F3F3; color: #CDCDCD; cursor: default }
.Zebra_DatePicker td.dp_weekend             { background: #D8D8D8 }
.Zebra_DatePicker td.dp_weekend_disabled    { color: #CCC; cursor: default }
.Zebra_DatePicker td.dp_selected            { background: #5A4B4B; color: #FFF }
.Zebra_DatePicker td.dp_week_number         { background: #FFCC33; color: #555; cursor: text; font-style: italic }

/* = MONTHPICKER
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_DatePicker .dp_monthpicker td        { width: 33% }

/* = YEARPICKER
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_DatePicker .dp_yearpicker td         { width: 33% }

/* = SOME MORE GLOBALS (MUST BE LAST IN ORDER TO OVERWRITE PRESIOUS PROPERTIES)
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_DatePicker td.dp_current             { color: #C40000 }
.Zebra_DatePicker td.dp_disabled            { background: #F3F3F3; color: #CDCDCD; cursor: default }
.Zebra_DatePicker td.dp_hover               { background: #482424; color: #FFF }

/* = ICON
----------------------------------------------------------------------------------------------------------------------*/
button.Zebra_DatePicker_Icon                { width: 16px; height: 16px; background: url('calendar.png') no-repeat left top; text-indent: -9000px; border: none; margin: 0 0 0 5px; cursor: pointer }

